{
    "active_video_extractor": "yt_dlp",
    "auto_rename": false,
    "autoscroll_download_tab": false,
    "check_for_update": false,
    "checksum": false,
    "current_theme": "Orange_Black",
    "custom_user_agent": null,
    "disable_log_popups": false,
    "ditem_show_top": true,
    "download_folder": "C:\\Users\\afzlw\\Downloads",
    "download_thumbnail": false,
    "enable_proxy": false,
    "enable_systray": true,
    "gui_font": {},
    "ibus_workaround": false,
    "ignore_ssl_cert": false,
    "keep_temp": false,
    "last_update_check": [
        2023,
        3,
        14
    ],
    "log_level": 2,
    "max_concurrent_downloads": 3,
    "remember_web_auth": false,
    "use_web_auth": false,
    "username": "",
    "password": "",
    "max_connections": 10,
    "minimize_to_systray": false,
    "monitor_clipboard": true,
    "on_download_notification": true,
    "proxy": "",
    "recent_folders": [],
    "refresh_url_retries": 3600,
    "scrollbar_width": 10,
    "speed_limit": 0,
    "update_frequency": "",
    "playlist_autonum_options": {
        "enable": true,
        "reverse": false,
        "zeropadding": true
    },
    "use_server_timestamp": false,
    "window_size": [
        925,
        500
    ],
    "write_metadata": false,
    "view_mode": "Mix",
    "temp_folder": "",
    "window_maximized": false,
    "force_window_maximize": false,
    "d_preview": false,
    "updater_version": "2022.4.14",
    "media_presets": {
        "video_ext": "mp4",
        "video_quality": "best",
        "dash_audio": "best",
        "audio_ext": "mp3",
        "audio_quality": "best"
    },
    "video_title_template": "",
    "ffmpeg_actual_path": "C:\\Users\\afzlw\\@AFzAL\\Programs\\FireDM\\ffmpeg.exe",
    "popup_1": false,
    "popup_2": true,
    "popup_4": true,
    "popup_5": false,
    "popup_6": true,
    "popup_7": true
}